From OpenSCADAWiki
Jump to: navigation, search

At.png You must download packages and connect packages repositories directly to the version of the distribution that you use, otherwise there may be unresolved dependency problems at the installation process.